Open SCAP Library

Functions
cvrf.h File Reference
CVRF

Interface to Common Vulnerability Reporting Framework. More...

`#include <stdbool.h>`
`#include "oscap.h"`
`#include "oscap_source.h"`
`#include "cvss_score.h"`

Go to the source code of this file.

## Functions
struct oscap_iterator * | cvrf_product_tree_get_branches (struct cvrf_product_tree *tree)

## Detailed Description

Interface to Common Vulnerability Reporting Framework.

Copyright 2017 Red Hat Inc., Durham, North Carolina. All Rights Reserved.

This library is free software; you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; either version 2.1 of the License, or (at your option) any later version.

This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more details.

You should have received a copy of the GNU Lesser General Public License along with this library; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

Authors: Katarina Jankov kj226.nosp@m.@cor.nosp@m.nell..nosp@m.edu